アカウントを検索
Search across assets, folders, and projects within an account. Rate Limits: 100 calls per 1.00 minute(s) per account_user
認証
AuthorizationBearer
`Bearer <token>`形式のBearer認証。tokenは認証トークンです。
パスパラメータ
account_id
A UUID string that uniquely identifies a Frame.io entity.
クエリパラメータ
after
Opaque Cursor query param for requests returning paginated results.
NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.
page_size
Page size query param for requests
include_total_count
Page query param to include the count of all entities
リクエスト
Search parameters
engine
Search engine to use. Available engines: lexical, nlp.
許可された値:
query
The search query text
filters
Filters to control which types of results are returned
レスポンスヘッダー
x-ratelimit-limit
Rate limit
x-ratelimit-remaining
Rate limit remaining
x-ratelimit-window
Rate limit window in milliseconds
レスポンス
OK
data
List of search results
links
Links to paginated data
total_count
Total number of matching results
エラー
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error